@media (max-width: 767px) {
  .section--header .responsive-menus.responsified li.nav-item span {
    border-top: 0.0625rem solid #E3E3E3;
    color: #34373F;
    font-size: 0.8125rem;
    font-weight: 700;
    letter-spacing: 0.14375rem;
    display: block;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    text-decoration: none;
    text-transform: uppercase;
  }

  header.section--header .responsive-menus.responsified li a.is-active,
  header.section--header .responsive-menus.responsified li a:hover,
  header.section--header .responsive-menus.responsified li a:focus,
  header.section--header .responsive-menus.responsified li a:active,
  header.section--header .responsive-menus.responsified li a:active:focus {
    border-left: 0.4375rem solid #00ACB6;
  }

  .user-form #edit-submit {
    margin: 20px 0 0;
  }

}

@media (min-width: 768px) {
  .menu--main ul.nav li span {
    color: #00ACB6;
    font-size: 0.8125rem;
    font-weight: 700;
    letter-spacing: 0.14375rem;
    border-bottom: 0.3125rem solid transparent;
    padding: 1.5rem 1.5rem;
    text-transform: uppercase;
  }


  .menu--main ul.nav li span:hover {
    border-bottom: 0.3125rem solid #00ACB6;
    cursor: pointer;
  }

  li.has-submenu {
    position: relative;
  }

  li.has-submenu:hover > ul {
    display: block;
  }

  ul.menu-sub {
    position: absolute;
    z-index: 999;
    padding: 0;
    display: none;
    min-width: 100%;
    opacity: 1;
    right: 0;
    outline: 1px solid #dddddd;
    border: none;
    -webkit-box-shadow: 0px 1px 6px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 6px 0px rgb(0 0 0 / 20%);
    background-color: #ffffff;
  }

  ul.menu-sub:hover {
    display: block;
  }

  .menu--main ul {
    list-style-type: none;
  }

  .region .responsive-menus ul.nav li a.is-active,
  .region .responsive-menus ul.nav li a:hover,
  .region .responsive-menus ul.nav li a:focus,
  .region .responsive-menus ul.nav li a:active,
  .region .responsive-menus ul.nav li a:active:focus {
    border-bottom: 0.3125rem solid #00ACB6;
  }
}

.login-page  .site-branding--logo.navbar-brand {
  max-width: 240px;
}

.login-page .navbar-brand.site-branding--logo img {
  width: 15rem;
}

.login-page footer {
  width: 100%;
}

.login-page .section--footer .region-wrapper-user-login.region-wrapper-user-login .bsh-footer-text p,
.login-page .section--footer .region-wrapper-user-login.region-wrapper-user-login .bsh-footer-text span {
  color: #fff;
}

.login-footer-text,
.login-page footer #block-footertext .other-footer-text {
  display: none;
}

.login-page footer #block-footertext .login-footer-text {
  display: block;
}

#isi h2, #fixed_isi h2 {
  margin-bottom: 12px;
  color: #00ACB6;
  text-transform: uppercase;
}

#isi p {
  font-size: 16px;
  font-weight: 400;
}

.block #contact-us {
  max-width: 600px;
  margin: 50px auto;
}

@media (min-width: 992px) {
  .block--views-block-slick-carousels-block-3 .container,
  .view-slick-carousels .container {
    max-width: 64rem;
  }
}

@media (min-width: 1480px) {
  .block--views-block-slick-carousels-block-3 .container,
  .view-slick-carousels .container {
    max-width: 90rem;
  }
}

html body .section--header .responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
  top: 8.5rem;
}

.btn:hover, .btn:active, .btn:focus, .btn:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled).active:focus, .btn .show > .btn.dropdown-toggle:focus, .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active, .btn .show > .btn.dropdown-toggle, .btn.disabled, .btn:disabled, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary .show > .btn.dropdown-toggle:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary .show > .btn.dropdown-toggle, .btn-primary.disabled, .btn-primary:disabled {
  background-color: #00a1b0;
}


.btn.btn-color-white-blue {
  color: #fff;
  background-color: #00ACB6;
}

.btn.btn-color-white-blue-hover {
  color: #fff;
  background-color: #00ACB6;
}

.btn.btn-color-white-blue-hover:hover, .btn.btn-color-white-blue-hover:focus, .btn.btn-color-white-blue-hover:active, .btn.btn-color-white-blue-hover:not(:disabled):not(.disabled):active, .btn.btn-color-white-blue-hover:not(:disabled):not(.disabled).active, .btn.btn-color-white-blue-hover:not(:disabled):not(.disabled):active:focus, .btn.btn-color-white-blue-hover:not(:disabled):not(.disabled).active:focus,
.show > .btn.btn-color-white-blue-hover.dropdown-toggle {
  color: #fff;
  background-color: #00a1b0;
}

.btn.btn-color-white-blue.btn-outlined, .btn.btn-color-white-blue.btn-outlined:focus, .btn.btn-color-white-blue.btn-outlined:active {
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #00ACB6;
  color: #fff;
  background-color: transparent;
}

.btn.btn-color-white-blue.btn-outlined:hover, .btn.btn-color-white-blue.btn-outlined:focus, .btn.btn-color-white-blue.btn-outlined:active, .btn.btn-color-white-blue.btn-outlined:focus:hover, .btn.btn-color-white-blue.btn-outlined:focus:focus, .btn.btn-color-white-blue.btn-outlined:focus:active, .btn.btn-color-white-blue.btn-outlined:active:hover, .btn.btn-color-white-blue.btn-outlined:active:focus, .btn.btn-color-white-blue.btn-outlined:active:active {
  border-color: #00ACB6;
}

.btn.btn-color-white-blue.btn-outlined:hover, .btn.btn-color-white-blue.btn-outlined:focus, .btn.btn-color-white-blue.btn-outlined:active, .btn.btn-color-white-blue.btn-outlined:not(:disabled):not(.disabled):active, .btn.btn-color-white-blue.btn-outlined:not(:disabled):not(.disabled).active, .btn.btn-color-white-blue.btn-outlined:not(:disabled):not(.disabled):active:focus, .btn.btn-color-white-blue.btn-outlined:not(:disabled):not(.disabled).active:focus,
.show > .btn.btn-color-white-blue.btn-outlined.dropdown-toggle, .btn.btn-color-white-blue.btn-outlined:focus:hover, .btn.btn-color-white-blue.btn-outlined:focus:focus, .btn.btn-color-white-blue.btn-outlined:focus:active, .btn.btn-color-white-blue.btn-outlined:focus:not(:disabled):not(.disabled):active, .btn.btn-color-white-blue.btn-outlined:focus:not(:disabled):not(.disabled).active, .btn.btn-color-white-blue.btn-outlined:focus:not(:disabled):not(.disabled):active:focus, .btn.btn-color-white-blue.btn-outlined:focus:not(:disabled):not(.disabled).active:focus,
.show > .btn.btn-color-white-blue.btn-outlined:focus.dropdown-toggle, .btn.btn-color-white-blue.btn-outlined:active:hover, .btn.btn-color-white-blue.btn-outlined:active:focus, .btn.btn-color-white-blue.btn-outlined:active:active, .btn.btn-color-white-blue.btn-outlined:active:not(:disabled):not(.disabled):active, .btn.btn-color-white-blue.btn-outlined:active:not(:disabled):not(.disabled).active, .btn.btn-color-white-blue.btn-outlined:active:not(:disabled):not(.disabled):active:focus, .btn.btn-color-white-blue.btn-outlined:active:not(:disabled):not(.disabled).active:focus,
.show > .btn.btn-color-white-blue.btn-outlined:active.dropdown-toggle {
  color: #fff;
  background-color: #00a1b0;
}

.pager .page-link {
  color: #00ACB6;
  border-color: #F5F5F5;
}

.pager .page-item.active .page-link {
  background-color: #00ACB6;
  border-color: #00ACB6;
}

.block-filter-content input {
  border-color: #00ACB6;
}

.node .flag-terms-block .tag-links .flag a {
  background-color: #00ACB6;
}

.node .flag-terms-block .flag-terms .flag-terms-icon {
  background-color: #00ACB6;
}

.search-results-view .views-exposed-form input {
  border-color: #00ACB6;
}

.btn-primary:disabled {
  background: #00a1b0;
  box-shadow: none;
  border: none;
}

.node .flag-terms-block .tag-links .flag a:hover, .node .flag-terms-block .tag-links .flag a:active, .node .flag-terms-block .tag-links .flag a:focus, .node .flag-terms-block .tag-links .flag a:not(:disabled):not(.disabled):active:focus, .node .flag-terms-block .tag-links .flag a:not(:disabled):not(.disabled).active:focus,
.node .flag-terms-block .tag-links .flag a .show > .btn.dropdown-toggle:focus, .node .flag-terms-block .tag-links .flag a:not(:disabled):not(.disabled):active, .node .flag-terms-block .tag-links .flag a:not(:disabled):not(.disabled).active,
.node .flag-terms-block .tag-links .flag a .show > .btn.dropdown-toggle, .node .flag-terms-block .tag-links .flag a.disabled, .node .flag-terms-block .tag-links .flag a:disabled {
  background-color: #00a1b0;
}

.btn, .btn-primary {
  background-color: #00ACB6;
}

.btn, .btn-primary {
  border-color: #00ACB6;
}

footer.section--footer .authenticated-user-region-main-footer-wrapper {
  background-color: #e6e7e8;
  min-height: 13rem;
}

footer.section--footer .bsh-footer-text p,
footer.section--footer .bsh-footer-text span {
  color: rgb(52, 58, 64);
  font-weight: 400;
  opacity: 1;
}

.site-branding--logo.navbar-brand {
  max-width: 250px;
}

.section--footer .bsh-footer-text p {
  text-align: left;
}

header .navbar-brand.site-branding--logo img {
  max-height: 67px;
}

.user-reset-password #password-policy-status,
.user-reset-password #edit-terms{
  display: none;
}

.user-reset-password #edit-pass {
  display: flex;
  flex-direction: column;
  max-width: 400px;
}

td  {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  border-width: 2px;
  color: black;
}

.page--node-61 p {
  font-weight: normal;
}

table .bg-grey {
  background-color: #80808085;
}

table.table-width {
  min-width: 1140px;
  width: 100%;
}

div.table-responsive {
  overflow-x: auto;
}

#header .region--header-top a.nav-link {
  color: #00ACB6;
}
.ui-dialog.external-link-popup .ui-dialog-buttonpane {
  background: transparent;
  border: 0;
}
.ui-dialog.external-link-popup .ui-dialog-buttonset {
  background: transparent;
  border: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;
}
.ui-dialog.external-link-popup .ui-dialog-buttonset button:focus {
  outline: none;
}
.ui-dialog.external-link-popup .ui-dialog-buttonset button {
  padding: 15px 20px;
  border-radius: 10px;
  font-size: 20px;
}
.ui-dialog.external-link-popup .ui-dialog-buttonset button:first-of-type {
  color: #fff;
  background-color: #00a1b0;
  border: 1px solid #00a1b0;
}
.ui-dialog.external-link-popup .ui-dialog-buttonset button:last-of-type {
  border: 1px solid;
}
.btn-transparent{
  color: #000;
  border: 1px solid #00ACB6 !important;
  background-color: #fff !important;
  font-weight: normal;
}
.btn-transparent:hover{
  color: #fff;
  background-color: #00ACB6 !important;
  font-weight: normal;
}
.mt-50{
  margin-top: 0.25rem !important;
}
.login-page #edit-forgot-password {
  color: #0084ff;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}
input, textarea, .form-control {
  max-width: 100%;
}
input[type="checkbox"] + label {
  display: inline-block!important;
}
